.background {
  height: 170px;
  background: black url("../images/bg.png") center / cover no-repeat;
}

.board {
  height: 759px;
  padding: 15px;
  margin-bottom: 15px;
  margin-top: -65px;
  border-radius: 8px;
  background: white;
}

.board .work .name {
  padding: 0 25px;
  margin: 15px 0;
  font-weight: bold;
  font-size: 24px;
  color: #333333;
}

.board .info {
  padding: 0 25px;
}

.board .info .item {
  margin-left: 40px;
}

.board .info .info-item + .info-item {
  margin-left: 40px;
}

.board .info span {
  font-size: 16px;
  color: #d2d2d2;
}

.board .scratch {
  width: 787px;
  height: 590px;
  margin-top: 15px;
  /*background: #ccc;*/
  background: url(../images/cat.gif) center center no-repeat;
}

.board .scratch canvas {
  width: 787px;
  height: 550px;
}

.board .scratch .toolbar {
  height: 40px;
  padding: 4px;
  background: #edf1f7;
}

.board .scratch .toolbar button {
  padding: 6px;
}

.board .scratch .toolbar img {
  width: 20px;
  height: 20px;
}

.board .scratch .toolbar button:hover {
  background: #cacecf;
}

.board .operator {
  padding-left: 20px;
  margin-top: 10px;
}

.board .operator button + button {
  margin-left: 40px;
}

.board .operator img {
  width: 20px;
  height: 20px;
}

.board .operator span {
  font-size: 14px;
  color: #666666;
}

.board .operator .like-img {
  background-color: #f4f4f4;
}

.board .author {
  width: 373px;
  padding: 0 15px;
  margin-left: 10px;
}

/*  */
.svga {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}
/*  */
.author-box img {
  width: 68px;
  height: 68px;
  margin-right: 15px;
}

.author-info .author-name {
  margin: 10px 0;
  font-size: 16px;
  color: #666666;
}

.author-info .author-signature {
  font-size: 14px;
  color: #b4b4b4;
}

.follow {
  display: block;
  width: 293px;
  height: 40px;
  margin: 20px auto;
  line-height: 40px;
  font-size: 14px;
  font-weight: 400;
  color: white;
}

.work-info {
  height: 540px;
  padding: 25px;
  margin-top: 20px;
  background: #f9f9f9;
  overflow-y: auto;
}

.work-info .title {
  font-size: 16px;
  color: #666666;
}

.work-info .content {
  margin: 12px 0 24px;
  font-size: 14px;
  color: #b4b4b4;
}

/*  */
.relative {
  padding-bottom: 30px;
}

.comment {
  width: 814px;
  padding-bottom: 50px;
  background: white;
}

.comment textarea {
  font-size: 14px;
}
.comment .section .content {
  font-size: 14px;
}
.section-title {
  padding: 0 25px;
  line-height: 50px;
  font-size: 18px;
  color: #333333;
}

.comment-area {
  height: 108px;
  margin: 40px;
  text-align: center;
  line-height: 108px;
  background: #f8f8f8;
}
.comment-area span {
  font-size: 16px;
  color: #666666;
}

.comment-input {
  height: 124px;
  margin: 40px;
  background: #f8f8f8;
}
.comment-input textarea {
  width: 100%;
  height: 70px;
  padding: 10px;
  resize: none;
}

.comment-input .comment-footer {
  height: 34px;
  margin: 10px;
  line-height: 34px;
  text-align: right;
}
.comment-input span {
  font-size: 16px;
  color: #666666;
}

.comment-input .comment-footer button {
  /*width: 108px;*/
  height: 34px;
  line-height: 34px;
  margin-left: 24px;
  font-size: 16px;
  font-weight: 400;
  color: white;
}
.login {
  display: inline-block;
  /* width: 94px; */
  height: 30px;
  padding: 0 26px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: white;
  background: #f38c28;
  border-radius: 4px;
  vertical-align: middle;
}

.comment .comment-list {
  border-top: 1px solid #e8e8e8;
}

.comment .comment-list li {
  padding: 20px 0;
  margin: 0 15px;
  border-bottom: 1px solid #e8e8e8;
}

.comment .avatar {
  width: 60px;
  height: 60px;
  margin-right: 15px;
  border-radius: 30px;
}

.comment .main {
  width: 659px;
}

.comment .name {
  font-size: 18px;
  color: #333333;
}

.comment .content {
  margin-top: 20px;
  font-size: 14px;
  color: #888888;
}

.comment .time {
  margin-top: 20px;
  font-size: 12px;
  color: #b2b2b2;
}

.comment .like {
  width: 50px;
  margin-top: 30px;
  font-size: 12px;
  color: #b2b2b2;
}

.comment .like span {
  margin-left: 5px;
}

/*  */
.recommend {
  width: 366px;
  padding-bottom: 10px;
  margin-left: 20px;
  background: white;
}

.change {
  margin: 0 15px;
  line-height: 50px;
  font-size: 14px;
  color: #b5b5b5;
}
.change:hover {
  color: #d6d6d6;
}

.recommend ul {
  border-top: 1px solid #e8e8e8;
}

.recommend li {
  padding: 15px 10px;
}

.recommend .list-img {
  width: 145px;
  height: 110px;
}
.recommend .list-content {
  width: 176px;
  margin-left: 15px;
}
.recommend .list-content .name {
  font-size: 16px;
  color: #666666;
}

.recommend .list-content .info {
  margin: 20px 0;
  font-size: 14px;
  color: #c9c9c9;
}

.recommend .list-content .info .item + .item {
  margin-left: 10px;
}

.recommend .list-content .origin img {
  width: 18px;
  height: 18px;
  border-radius: 9px;
}
.recommend .list-content .origin span {
  margin-left: 5px;
  font-size: 12px;
  color: #7c7c7c;
}

/* 视频详情 */
.video-main {
  height: 710px;
  padding-top: 80px;
  margin-bottom: 20px;
  background: white url("../images/bg.png") center / cover no-repeat;
}

.bread-crumbs {
  padding: 0 25px 15px;
  font-size: 14px;
  color: #ffffff;
  border-bottom: 1px solid #76cbff;
}
.video-main .video-header {
  padding: 0 20px;
  line-height: 66px;
}
.video-main .title {
  font-size: 20px;
  color: white;
}

.video-main .info .item {
  font-size: 16px;
  color: #d0edff;
}

.video-main .info .item + .item {
  margin-left: 15px;
}

.video-main .video-wrapper {
  position: relative;
  width: 900px;
  height: 506px;
}

.video-main video {
  width: 900px;
  height: 506px;
  background: white;
}

.video-bar {
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 55px;
  background: rgba(0, 0, 0, 0.4);
}

.video-bar .video-progress {
  position: relative;
  height: 8px;
  background: #404049;
}

.video-progress-track {
  position: relative;
  width: 0;
  height: 8px;
  background: #ffd500;
  /* transition: all linear 0.3s; */
}

.video-progress-slide {
  position: absolute;
  top: -1px;
  right: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
}

.video-progress-controller {
  position: absolute;
  top: -4px;
  left: 0;
  width: 100%;
  height: 12px;
}

.video-control {
  padding: 0 25px;
  line-height: 47px;
  color: white;
}

.video-bar button i {
  font-size: 24px;
  color: white;
}

.video-bar .volume-button {
  margin-right: 60px;
}

.video-main .catalog {
  width: 288px;
  height: 506px;
  background: #e5f5ff;
}

.catalog-title {
  height: 54px;
  padding: 0 25px;
  line-height: 54px;
  font-size: 18px;
  color: white;
  background: #009eff;
  border-radius: 0 10px 0 0;
}

.catalog-list {
  height: 397px;
  overflow: auto;
}

.catalog ::-webkit-scrollbar {
  width: 6px;
  background-color: #009eff;
}

.catalog ::-webkit-scrollbar-track {
  background-color: #e5f5ff;
}

.catalog ::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background-color: #009eff;
}

.catalog-name {
  height: 60px;
  line-height: 60px;
  padding: 0 12px;
  font-size: 16px;
  color: #666666;
}

.catalog li {
  position: relative;
  height: 52px;
  /* padding: 0 17px; */
  padding: 0 17px 0 37px;
  line-height: 52px;
  color: #666666;
  cursor: pointer;
}

.catalog li.active {
  color: #009eff;
}

.catalog li .radio {
  position: absolute;
  top: 0;
  left: 10px;
  font-size: 14px;
  /* border-radius: 5px; */
  /* background: #c7c7c7; */
  /* overflow: hidden; */
}
/* 
.catalog li .radio.active {
  background: #9d9d9d;
}

.catalog li.active .radio {
  background: #009eff;
}

.catalog li:not(.active) .radio.half::after {
  position: absolute;
  bottom: -1px;
  left: -1px;
  display: block;
  content: "";
  width: 10px;
  height: 5px;
  border-radius: 0 0 5px 5px;
  background: #9d9d9d;
} */

.catalog li .value {
  width: 210px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
}

.catalog-footer {
  height: 55px;
  padding: 0 25px;
  line-height: 55px;
  background: #009eff;
  border-radius: 0 0 10px 0;
}

.catalog-footer .span-disable {
  opacity: 0;
}

.catalog-footer .collection {
  font-size: 16px;
  color: #ffcc2b;
}
.catalog-footer .create {
  display: inline-block;
  width: 102px;
  height: 38px;
  margin-left: 10px;
  padding: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #935500;
  vertical-align: middle;
  line-height: 19px;
  background: url(../images/creation_but.png) center / contain no-repeat;
}
.catalog-footer .create-matter {
  display: inline-block;
  width: 210px;
  height: 38px;
  margin-left: 10px;
  padding: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #935500;
  vertical-align: middle;
  line-height: 19px;
  background: url(../images/creation_matter.png) center / contain no-repeat;
}
.placeholder {
  height: 400px;
  padding-top: 80px;
  text-align: center;
  border-top: 1px solid #e8e8e8;
}

.placeholder img {
  width: 92px;
  height: 92px;
}

.placeholder p {
  margin-top: 25px;
  font-size: 16px;
  color: #a2a2a2;
}

.sharecontent{
  width: 280px;
  height: 350px;
  background:#EDFDFF;
  border-radius: 15px;
  border:6px solid #009FFF;
  text-align: center;
}

.share-wechat{
  font-size:20px;
  font-family:Source Han Sans CN;
  font-weight:bold;
  color:rgba(0,159,255,1);
  margin-top: 30px;
}

.share-content{
  width: 140px;
  margin: auto;
}

.shareimg{
  width:120px;
  height:120px;
  background:rgba(255,255,255,1);
  border:1px solid rgba(0,159,255,1);
  box-shadow:0px 6px 0px rgba(0,159,255,1);
  opacity:1;
  border-radius:10px;
  margin-top: 20px;
}

.share-qq{
  font-size:16px;
  font-family:Source Han Sans CN;
  font-weight:400;
  color:rgba(102,102,102,1);
  margin-top: 20px;
}

.share-img{
  width: 70px;
  height: 60px;
  padding-top: 10px;
}

.share-img img{
  width: 42px;
  height: 42px;
  cursor: pointer;
}

.share-img img:hover{
  opacity:0.8;
}
